XIA(1)

NAME
xia - program to convert svg files to full html5 and interactive pictures.

SYNOPSIS
xia [input-file]
xia -i input-file -o output-dir -t theme

DESCRIPTION
With the first call syntax, xia launches a graphical interface. If present, the svg file input-file will be pre-selected. With the second call syntax, xia runs in command line mode. In this case, you must specify each option.

COMMAND LINE OPTIONS

-i input-file
    The svg source file used to build the html5 interactive picture.

-o output-dir
    The directory where the html5 files (and the javascript files) will be copied after the run of xia.

-t theme
    The theme which will be used to build the html5 interactive picture. The available themes are listed in the online documentation.

SEE ALSO
The online documentation is here:
http://xia.dane.ac-versailles.fr/index_en.html